<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the words and drag them to the correct picture.</b>]]></rubric>
	<groups display="10">
		<group>
			<word><![CDATA[take medicine]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU5d.jpg</image>
			<audio>data/templates/audio/wordlist/take_medicine.mp3</audio>
		</group>
		<group>
			<word><![CDATA[have a rash]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU5j.jpg</image>
			<audio>data/templates/audio/wordlist/have_a_rash.mp3</audio>
		</group>
		<group>
			<word><![CDATA[get a filling]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU5f.jpg</image>
			<audio>data/templates/audio/wordlist/get_a_filling.mp3</audio>
		</group>
		<group>
			<word><![CDATA[have a vaccination]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU5b.jpg</image>
			<audio>data/templates/audio/wordlist/have_a_vaccination.mp3</audio>
		</group>
		<group>
			<word><![CDATA[have a sore throat]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU5h.jpg</image>
			<audio>data/templates/audio/wordlist/have_a_sore_throat.mp3</audio>
		</group>
		<group>
			<word><![CDATA[get braces]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU5g.jpg</image>
			<audio>data/templates/audio/wordlist/get_braces.mp3</audio>
		</group>
		<group>
			<word><![CDATA[have a cleaning]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU5e.jpg</image>
			<audio>data/templates/audio/wordlist/have_a_cleaning.mp3</audio>
		</group>
		<group>
			<word><![CDATA[have a check-up]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU5a.jpg</image>
			<audio>data/templates/audio/wordlist/have_a_check-up.mp3</audio>
		</group>
		<group>
			<word><![CDATA[have a cough]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU5i.jpg</image>
			<audio>data/templates/audio/wordlist/have_a_cough.mp3</audio>
		</group>
		<group>
			<word><![CDATA[have an X-ray]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU5c.jpg</image>
			<audio>data/templates/audio/wordlist/have_an_X-ray.mp3</audio>
		</group>
		<!--group>
			<word><![CDATA[have a toothache]]></word>
			<image>data/templates/pics/140x100/haveatoothache.jpg</image>
			<audio>data/templates/audio/wordlist/haveatoothache.mp3</audio>
		</group-->
	</groups>
</exercise>

